*
{
	margin: 0 0;
	padding: 0 0;
}
html
{
	font-family: Arial, Helvetica, sans-serif;
}
body
{
} 
a
{
	color: #990000;
}
#page
{
	width: 990px;
}
#header
{
	position: absolute;
	top: 50px;
	left: 25px;
	height: 40px;
	background-color: rgba(255,255,255,.5);
	
	z-index: 100;
}

h1
{
	font-size: 12px;
	font-weight: 100;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
/*	color: #545f8c; */
}

#navi
{
 	margin-top: 5px;
	list-style: none;
}
#navi li
{
	float: left;
	font-size: 10px;
	font-weight: 900;
	margin-right: 12px;
}
#navi li a
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
#navi li a:hover
{
	text-decoration: overline;
	cursor: pointer;
}


#navi .current
{
	color: #9d0000; 
}


#credit
{
	margin-left: 25px;
	font-size: 9px;
	padding-top: 10px;
	clear: both;
	text-align: right;
	width: 990px;
}
#credit div
{
	border-top: #DDDDDD solid 1px;
	margin-top: 10px;
}
#credit a, #credit div
{
	color: #DDDDDD;
}

#credit a:hover
{
	color: #BA9AA3;
}




#contents
{
	position: relative;
	z-index: 50;
	
	padding-top: 100px;	
	padding-left: 25px;
}
p
{
	font-size: 11px;
	margin-top: 0;
	margin-bottom: 1.5em;
}

h2, h3, h4
{
	font-weight: 100;
}
h2
{
	font-size: 11px;
/*	line-height: 18px; */
}
h3, h4
{
	font-size: 10px;
}